import {
	WeaTools
} from 'ecCom';

export const getFormElements = (params) => {
	return WeaTools.callApi('/api/hrm/area/getCityForm', 'GET', params);
}

export const save = (params) => {
	return WeaTools.callApi('/api/hrm/area/editCity', 'POST', params);
}